@charset "UTF-8";

/*****************************
record
*****************************/
.recordlist {
  display: flex;
  gap: 2rem;
  flex-wrap: wrap;
}
.recordlist > li {
  background: #eaf0f7;
  border-radius: 20px;
  box-shadow: 5px 5px 10px rgb(168 168 168 / 50%);
  padding: 2rem;
  width: calc(100% / 2 - 1rem);
}
.recordlist > li h3 {
  color: #30619E;
  font-size: 2rem;
  font-weight: 600;
  text-align: center;
  margin-bottom: 1rem;
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 820px) {
}
@media only screen and (max-width: 767px) {
  .recordlist > li {
    width: 100%;
  }
  .recordlist > li h3 {
    font-size: 1.8rem;
    text-align: left;
  }
}